artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/327541276226730908/ca6bd08a8b9e49c48999b5ac75e0440f/artifacts
end_time: 1712509700252
entry_point_name: ''
experiment_id: '327541276226730908'
lifecycle_stage: active
run_id: ca6bd08a8b9e49c48999b5ac75e0440f
run_name: back_192__ahead_1
run_uuid: ca6bd08a8b9e49c48999b5ac75e0440f
source_name: ''
source_type: 4
source_version: ''
start_time: 1712509367661
status: 3
tags: []
user_id: alexey
